h1 {
    font-size: 3.125em;
}

h3 {
    font-size: 2.25em;
}

.gc_masthead-masthead-field_site_title {
    text-transform: uppercase;
    font-weight: bold;
}

.slick-slide p {
    font-family: "Oswald";
    font-size: 1em;
    text-transform: uppercase;
}

.slick-slide a {
    font-family: "Oswald";
    font-size: 1em;
    text-transform: uppercase;
    margin-top: 10px;
    display: block;

}

h3.gc-latest-events-announcements-header {
    color: white;
}

.view-gc-announcements h3:before {
    right: 0.5em;
    margin-left: -50%;
    background-color: #006633;
}

.view-gc-announcements h3:after {
    left: 0.5em;
    margin-right: -50%;
    background-color: #006633;
}

.view-gc-events h3:before {
    right: 0.5em;
    margin-left: -50%;
    background-color: #006633;
}

.view-gc-events h3:after {
    left: 0.5em;
    margin-right: -50%;
    background-color: #006633;
    ;
}

.gc-event-title, .gc-announcement-title {
    font-weight: normal;
    font-family: "Oswald";
    font-size: 26px;
    text-transform: uppercase;
}

.view-gc-events h3 {
    overflow: hidden;
    text-align: center;
    color: #006633;
    font-family: "Oswald";
    font-size: 2.25em;
}

.view-gc-announcements h3 {
    overflow: hidden;
    text-align: center;
    color: #006633;
    font-family: "Oswald";
    font-size: 2.2em;
}

.field--name-field-title-text {
    float: left;
    font-size: 2.25em;
    font-weight: bold;
    color: #006633;
    font-family: Oswald;
}

.featured-bottom .block {
    margin-bottom: 1em;
    padding-bottom: 2em;
    border-bottom: 1px solid #dfdfdf;
    line-height: 1.3em;
}

h3.gc-in-the-news {
    color: #003366;
    font-weight: bold;
    font-family: "Oswald";
    margin-top: 5px;
    font-size: 2.25em;
}


.sidebar h2 {
    margin: 0 0 0.5em;
    padding-top: 1.5em;
    padding-bottom: 5px;
    border-bottom: 1px solid #d6d6d6;
    text-shadow: 0 1px 0 #fff;
    font-size: 2em;
    line-height: 1.2;
}


.gc-link-header a {
    text-transform: uppercase;
    line-height: 1.2;
}

.gc_department_date {
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

.gc_department_date a {
  text-decoration: underline;
}

h3.gc-latest-events-announcements-header {
    color: white;
}

h3.gc-latest-events-announcements-header:before,
h3.gc-latest-events-announcements-header:after {
    background-color: white;
}

.main-content h2 {
    font-size: 2.25em;
    text-transform: uppercase;
    line-height: 1.2;
}

.gc-node-post-date {
    margin-bottom: 1em;
}

label {
    font-weight: bold;
}

.gc-event-full-page-time-location {
    margin-bottom: 0.25em;
    font-size: 1em;
    color: #333333;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.gc-event-full-page-time-location a {
    text-decoration: underline;
}

.gc-update {
    font-size: 1em;
    line-height: 1.5em;
    padding-top: 20px;
}

.page-title {
    font-size: 3.125em;
    text-transform: uppercase;
}

.view-gc-social-media caption, .block-views-blockgc-social-media-block-1 h2 {
    font-size: 2.25em;
}

.gc-media-beg-block {
    padding-bottom: 25px;
    font-family: "Muli";
    font-size: 18px;
}

.gc-media-end-block {
    padding-top: 45px;
    font-family: "Muli";
    font-size: 18px;
    font-style: italic;
}


.gc-media-end-block a {
   text-decoration: underline;
}


.imagefield_slideshow-wrapper {
    display: block;
    border: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

.gc-event-td-body, .gc-announcement-td-body {
    height: 4em;
    line-height: 1.5em;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 10px;
    padding-top: 0.5em;
    font-size: 1em;
}

.gc_node_body {
    font-size: 22px;
    display: block;
    padding-top: 0.5em;
}

.gc-newsstory-body {
    font-size: 22px;
    display: block;
    margin-bottom: 1em;
}

.gc_event_filter_button, .gc_announcement_filter_button, .gc_college_filter_button, .gc_department_filter_button {
    padding-left: 10px;
    width: 300px;
    display: block;
    background-color: #ebebeb;
    color: black;
    height: 60px;
    margin-bottom: 15px;
    text-align: left;
    line-height: 60px;
    font-size: 1.1em;
}

@media only screen and (max-width: 70rem) {
    .gc-event-title, .gc-announcement-title {
        font-weight: normal;
        font-family: "Oswald";
        font-size: 1rem;
        text-transform: uppercase;
    }
}

.gc-social-media-page thead, .visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0); /* Older browsers */
    clip-path: inset(50%); /* Modern browsers */
    border: 0;
    white-space: nowrap; /* Prevents text wrapping, which can break screen reader pronunciation */
}

.gc-node-post-date a {
  text-decoration: underline;
  color: #005588;
}
